input, select{
	width:100%;
	height:38px;
	margin:10px 0;
	padding:0 15px;
	outline:none;
	
	background-color:#f5f7fa;
	border:1px solid #e1e1eb;
	font-size:16px;
	color:#626675;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

input:disabled{
	background-color:#e8ebf1;
}

input:disabled::selection {
  background:#e8ebf1;
}

input:disabled::-moz-selection {
  background:#e8ebf1;
}

select{
	cursor:pointer;
}

select:hover{
	border:1px solid #999;
}

#loading-back{
	top:0;
	height:100%;
	z-index:503;
}

#loading-animation{
	z-index:505;
}

#loading-logo{
	z-index:506;
}

#loading-color{
	z-index:504;
}

#meus-agendamentos{
	text-decoration:underline;
	color:#555;
}

#meus-agendamentos:hover{
	color:#333;
}

#erro-bloco, #verify-erro-bloco{
	border:1px solid #bc0000;
}

#email{
	width:calc(100% - 90px);
	float:left;
}

#nome{
	text-transform: capitalize;
}

#unidade-endereco{
	padding:20px;
	
	font-size:14px;
	text-align:justify;
	line-height:22px;
}

#servicos-espaco{
	padding:10px 0;
}

#servico-descricao{
	padding:20px;
	
	font-size:14px;
	text-align:justify;
	line-height:22px;
}

#telefone-lembrete{
	padding:10px 20px;
	
	text-align:center;
	color:#bc0000;
}

#dia-espaco{
	width:322px;
	padding:10px 0;
}

#dia-indisponivel{
	padding:20px;
	
	font-size:14px;
	font-weight:bold;
	text-align:justify;
	line-height:22px;
	color:#bc0000;
}

#horario-espaco{
	width:320px;
	padding:10px 0;
}

#informativo-descricao{
	padding:20px;

	font-size:14px;
	text-align:justify;
	line-height:22px;
}

#informativo-aviso{
	padding:0 20px 20px 20px;
	
	font-size:10px;
	font-weight:bold;
	text-align:center;
	line-height:22px;
	color:#fba544;
}

#informacao-bloco table{
	padding:10px;
}

#informacao-bloco tr:hover{
	display:block;
	
	background-color:#f8f8f8;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#verify-back{
	top:0;
	left:0;
	width:100%;
	height:100%;
	position:fixed;
	z-index:501;
	
	background-color:#000;
	opacity:0.4;
}

#verify{
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:calc(100% - 50px);
	max-width:400px;
	height:calc(100% - 50px);
	max-height:450px;
	padding:10px 20px 20px 20px;
	position:fixed;
	z-index:502;
	margin:auto;
	
	background-color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgb(0 0 0 / 10%);
}

#verify-close{
	width:25px;
	height:25px;
	margin-right:-9px;
	float:right;
	
	background-color:#666;
	cursor:pointer;
	
	-webkit-mask-image:url(../IMG/icon-fechar.svg);
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-position:center right;
	-webkit-mask-size:60%;
	
	mask-image:url(../IMG/icon-fechar.svg);
	mask-repeat:no-repeat;
	mask-position:center right;
	mask-size:60%;
}

#verify-close:hover{
	background-color:#333;
}

#verify-scroll{
	width:100%;
	height:calc(100% - 25px);
	margin-left:-10px;
	padding:0 10px;
	overflow-y:auto;
}

#verify-scroll::-webkit-scrollbar{
	width:2px;
	height:2px;
}

#verify-scroll::-webkit-scrollbar-track{
	background:#fff;
}

#verify-scroll::-webkit-scrollbar-thumb{
	background:#888;
}

#verify-scroll::-webkit-scrollbar-thumb:hover{
	background:#333;
}

#verify-logo-prefeitura{
	width:105px;
	height:40px;
	margin:0 20px 20px 20px;
}

#verify-title{
	width:100%;
	max-width:520px;
	
	font-family:sans-serif;
	font-size:22px;
	color:#404040;
}

#verify-text{
	width:100%;
	max-width:480px;
	margin:20px 0;
	
	font-family:sans-serif;
	font-size:15px;
	color:#404040;
}

#verify-input-name{
	font-size:12px;
	font-weight:bold;
}

#verificacao{
	max-width:87px;
	margin:10px 20px;
	
	text-transform:uppercase;
}

#input-valida{
	width:100% !important;
	max-width:120px !important;
	margin:10px 0 0 0 !important;
	float:inherit !important;
}

.message-bloco{
	width:calc(100% - 52px);
    margin:16px 0;
    padding:25px;
	
    background-color:#fff;
	
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.erro-msg{
	text-align:left;
	color:#bc0000;
}

.input-title{
	font-size:16px;
}

.input-space{
	width:100%;
	margin:16px 0;
	
	background-color:#fff;
	
	-webkit-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.input-bloco{
	min-height:58px;
	padding:0 20px;
	
	line-height:58px;
	vertical-align:middle;
	
}

.govbr{
	width:78px;
	height:28px;
	margin:10px 0 10px 10px;
	padding:4px 0;
	float:left;
	display:block;
	
	border:1px solid #11477C;
	background-color:#1663A4;
	cursor:pointer;
	font-family:Rawline,Raleway,sans-serif;
	font-size:11px;
	color:#fff;
	line-height:13px;
	text-align:center;
	vertical-align:middle;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.govbr:hover{
	background-color:#11477C;
}

.govbr spam{
	font-family:Rawline,Raleway,sans-serif;
	font-size:11px;
	font-weight:900;
	color:#fff;
}

table.input-bloco{
	width:100%;
}

.input-bloco-up{
	border-bottom:1px solid rgba(0, 0, 0, 0.1);
}

.input-name{
    overflow:hidden;
	
    font-size:16px;
    text-overflow:ellipsis;
    white-space:nowrap;
}

div.input-name{
	width:calc(40% - 10px);
    margin-right:10px;
	float:left;
}

.input-value{
	width:60%;
}

div.input-value{
	float:left;
}

.list{
	width:calc(100% - 22px);
	max-width:450px;
	height:36px;
	padding:0 10px;
	margin:10px 0;
	
	border:1px solid #d1d1db;
	background-color:#fff;
	cursor:pointer;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.list:hover{
	border:1px solid #406286;
	background-color:#406286;
}

.slc-l.list{
	border:1px solid #406286;
	background-color:#406286;
}

.slc-s.list{
	border:1px solid #0D2F53;
	background-color:#0D2F53;
}

.list-status{
	width:20px;
	height:20px;
	margin:7px 10px 7px 0;
	float:left;
	display:flex;
	
	background-color:#fff;
	border:1px solid #d1d1db;
	
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}

.list:hover .list-status{
	border:1px solid #406286;
}

.slc-l .list-status{
	border:1px solid #406286;
}

.slc-s .list-status{
	border:1px solid #0D2F53;
}

.checkmark{
	top:2px;
	left:6px;
	width:5px;
	height:10px;
	position:relative;
	display:none;
	
	border:solid #333;
	border-width:0 3px 3px 0;
	
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}

.slc-s .checkmark{
	display:block;
}

.list-text{
	width:calc(100% - 32px);
	height:36px;
	float:left;
	overflow:hidden;
	display:block;
	
	font-size:14px;
	text-align:left;
	text-overflow:ellipsis;
	line-height:36px; 
	white-space:nowrap; 
	color:#666;
}

.list:hover .list-text{
	color:#fff;
}

.slc-l .list-text{
	color:#fff;
}

.slc-s .list-text{
	color:#fff;
}

.list-title{
	height:28px;
	
	line-height:28px;
}

.servico-descricao-url{
	word-wrap:break-word;
    text-decoration:underline;
    color:#707070;
}

.servico-descricao-url:hover{
    color:#333;
}

.dia-texto{
	width:38px;
	height:18px;
	padding:2px;
	margin:2px;
	float:left;
	
	line-height:18px;
}

.dia-button{
	width:36px;
	height:28px;
	padding:2px;
	margin:2px;
	float:left;
	
	border:1px solid #d1d1db;
	background-color:#fff;
	font-size:14px;
	text-align:center;
	line-height:28px;
	color:#666;
	cursor:pointer;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.dia-button:hover{
	border:1px solid #406286;
	background-color:#406286;
	color:#fff;
}

.clear{
	clear:both;
	margin-bottom:10px;
}

.slc-l.dia-button{
	border:1px solid #406286;
	background-color:#406286;
	color:#fff;
}

.slc-s.dia-button{
	border:1px solid #0D2F53;
	background-color:#0D2F53;
	color:#fff;
}

.slc-d.dia-button{
	opacity:0.6;
	
	border:1px solid #406286;
	background-color:#406286;
	color:#fff;
	cursor:default;
}

.slc-f.dia-button{
	opacity:0.3;
}

.horario-button{
	width:54px;
	height:28px;
	padding:2px;
	margin:2px;
	float:left;
	
	border:1px solid #d1d1db;
	background-color:#fff;
	font-size:14px;
	text-align:center;
	line-height:28px;
	color:#666;
	cursor:pointer;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.horario-button:hover{
	border:1px solid #406286;
	background-color:#406286;
	color:#fff;
}

.slc-l.horario-button{
	border:1px solid #406286;
	background-color:#406286;
	color:#fff;
}

.slc-s.horario-button{
	border:1px solid #0D2F53;
	background-color:#0D2F53;
	color:#fff;
}

.slc-d.horario-button{
	opacity:0.6;
	
	border:1px solid #406286;
	background-color:#406286;
	color:#fff;
	cursor:default;
}

.termos-espaco{
	width:22px;
	
	cursor:pointer;
}

.termos-box{
	width:20px;
	height:20px;
	margin:10px;
	
	border:3px solid #adadad;
	background-color:#eee;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.termos-text{
	padding:10px;
	
	text-align:justify;
	text-indent:1.5em;
	line-height:22px;
	cursor:pointer;
}

.input-button{
	width:230px;
	height:40px;
	float:right;
	margin:0 25px 25px 25px;
	outline:none;

	cursor:pointer;
	background-color:#1663A4;
	text-align:center;
	line-height:40px;
	color:#fff;
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
	box-shadow:0px 0px 16px 0px rgba(0,0,0,0.1);
}

.input-button:hover{
	background-color:#11477C;
}

.dis-but{
	cursor:default !important;
	opacity:0.75 !important;

	background-color:#6897bb !important;
}
